Catch-22 [TES Project] - Task #15242
Activity Diagram
20/04/2020 10:53 - Aline dos Santos Silva

Status: Resolved Start date: 17/04/2020
Priority: Normal Due date:

Assignee: Aline dos Santos Silva % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

An activity diagram was made for the registration system

Subtasks:
Task # 15243: Activity diagram

Resolved

History

#1 - 20/04/2020 10:53 - Aline dos Santos Silva
- % Done changed from 0 to 80

#2 - 09/05/2020 17:27 - Aline dos Santos Silva

- Status changed from In Progress to Resolved

Files

registrationDiagram.vpp 1.04 MB 20/04/2020 Aline dos Santos Silva

Registration System.jpg 44.9 KB 20/04/2020 Aline dos Santos Silva
23/08/2025 1/1



http://www.tcpdf.org

